/*****NAVBAR*****/

.navbar-default {
	background: #fff;
	border: none;
	height: auto;
	min-height: 70px;
}
.navbar-default .navbar-nav li a {
	color: #000;
}
.navbar-default .navbar-brand{
	color: #000;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .active > a {
	background-color: #fff;
	color: #aeaeae;
}
.navbar-default .navbar-nav > .active > a:hover {
	background-color: #fff;
	color: #333;
}
.navbar-inverse {
	background: #fff;
	border: none;
	height: auto;
	min-height: 70px;
}
.navbar-inverse .navbar-nav li a {
	color: #000;
}
.navbar-inverse .navbar-nav li a:hover {
	color: #aeaeae;
}
.navbar-inverse .navbar-brand{
	color: #000;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .active > a {
	background-color: #fff;
	color: #aeaeae;
}
.navbar-inverse .navbar-nav > .active > a:hover {
	background-color: #fff;
	color: #333;
}
.dropdown-menu {
	background-color: #fff;
	border: 0;
	min-width: 100%;
}
.dropdown-menu li a {
	color: #333 !important;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: bold;
    line-height: 1.65em;
    color: #333333;
    white-space: nowrap;
}
.navbar-default {
	min-height: 70px;
}
.navbar-inverse {
	border: none;
	min-height: 70px;
}
.navbar-default .navbar-brand img{
	height: 250%;
}
.navbar-inverse .navbar-brand img{
	height: 250%;
}
.navbar-brand {
	display: none;
}

/*****NEWS*****/

.row-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.news {
	height: 100%;
	padding: 20px 20px 10px;
	border: 2px solid #000;
  	overflow: hidden;
}
.news-left {
	float: left;
	padding-right: 10px;
}
.news img {
	max-height: 150px;
	max-width: 90%;
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px -1px rgba(0, 0, 0, 0.12);
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px -1px rgba(0, 0, 0, 0.12);
  	-webkit-border-radius: 4px;
        border-radius: 4px;
  	overflow: hidden;
}
.news-text {
	text-align: justify;
}
.news-date{
	float: right;
}
.news-text h2{
	padding-top: 40px;
	padding-bottom: 20px;
}
.news-text img{
	width: 100%;
	padding-bottom: 30px;
}
.news-text p{
	margin-bottom: 1rem;
}
.news-column {
    border-radius: 0px;
    border: 2px solid #000;
}

/*****GALLERY*****/

.gallery {
	padding: 0px;
}
.gallery-img {
	max-height: 250px;
	width: 100%;
}
.img {
	width: 100%;
}
.modal-dialog {
	width: 65%;
}
@media (max-width: 768px) {
	.modal-dialog {
		width: 100%;
		padding: 0px;
		margin: 0px;
	}
	.carousel {
		margin: 0px !important;
	}
}

/*****PASSENGER*****/

.tram_number {
	float:left;
	padding-left: 20px;
}
.tram_number_h3 {
	float: left;
	margin-top: 0px;
	margin-bottom: 60px;
}
.scheme-img {
	max-height: 750px;
	width: 100%;
}

/*****ADVERTISING*****/

.advertising-img {
	max-height: 300px;
	max-width: 400px;
}
@media (max-width: 768px) {
	.advertising-img {
		width: 100%;
	}
}

/*****LEASE*****/

.lease-img {
	max-height: 500px;
	max-width: 100%;
	float: right;
}

/*****MANAGER*****/

.block-manager{
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 230px;
}
.item-manager{
    position: absolute;
    top: 50%;
    left: 50%;
    display: inline-block;
}
.item-manager img{
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-width: 90%;
}

/*****TRAVEL-CARD*****/

.travel-card-title {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}
.travel-card-button {
	margin-left: 30px;
}
.site-travel-card img {
	max-width: 100%;
}
@media (max-width: 768px) {
	.travel-card-button {
		display: block;
	}
}

/*****PARTNER*****/

.site-partner img {
	padding-top: 50px;
	padding-bottom: 20px;
	max-height: 250px;
	max-width: 100%;
}
.site-partner .row {
	margin-left: 0px;
	margin-right: 0px;
}

/*****CONTACT*****/

.site-contact h3 {
	text-align: center;
}
.site-contact p {
	text-align: justify;
}
.contact-block {
	padding: 20px 20px 10px;
	margin: 20px;
    border: 2px solid #000;
}

/*****FOOTER*****/

.footer {
	border: none;
	height: auto;
	padding-top: 50px;
	padding-bottom: 30px;
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #fff;
}
.footer ul {
	padding-left: 0;
}
.footer li{
	list-style-type: none;
}
.footer img{
	height: 70px;
}
.footer-left p{
	margin-top: 0px;
	margin-bottom: 0px;
}
.footer-left h4{
	margin-bottom: 0px;
}
.social img{
	height: 40px;
	padding-right: 10px;
}
.footer-copyright{
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

/*****PRETTY-VISION-BTN*****/

.mibok-link21 *{
    box-sizing: content-box;
}
.mibok-link21.wrapper-mibok-glaza{
    width: 200px; 
    border-radius: 150px; 
    background: #002bff; 
    height: 55px;
    position: fixed;
    z-index: 9999;
    top: 160px;
    left: 5px;
}
.mibok-link21 .wrapper-mibok-glaza-link{
    font: 11px Arial, Helvetica, sans-serif;
    color: #01639d;
    font-weight: bold;
    text-decoration: none !important;
    position: relative;
    margin: 0 5px;

}
.mibok-link21 .wrapper-mibok-glaza-link:hover{
    text-decoration: none !important;
}
.mibok-link21 .wrapper-mibok-glaza-link .mibok-glaza-icon{
    width: 39px; 
    height:39px; 
    border-radius: 50%; 
    -webkit-border-radius:50%;  
    -moz-border-radius:50%; 
    background: #fff; 
    font-size: 22px; 
    font-weight: bold; 
    color:#222328 !important; 
    display: inline-block; 
    line-height: 1.7em;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 30, 0.6); 
    margin-right: 10px;
    border: 3px solid #fff;
    margin-top: 5px;
}
.mibok-link21 .wrapper-mibok-glaza-link .mibok-glaza-text{
    font-size: 14px;
    color:#fff;
    display: inline-block;
    width: 120px;
    vertical-align: middle;
    margin-top: -10px;
}
.mibok-link21 .wrapper-mibok-glaza-link .mibok-glaza-text:hover{
    color: #aeaeae;
}
@media (max-width: 768px) {
	.mibok-link21.wrapper-mibok-glaza {
		z-index: 99;
	}
}

/*****COMMON****/
body {
	text-align: justify;
	font-size: 20px  !important;
	font-weight: bold !important;
	line-height: 1.65em  !important;
}
a {
	color: #000;
}
h1, h2, h3, h4 {
	font-size: 20px  !important;
	font-weight: bold !important;
	line-height: 1.65em  !important;
}
.jumbotron p{
	font-size: 20px  !important;
	font-weight: bold !important;
	line-height: 1.65em  !important;
}
.jumbotron ul > li {
	font-size: 20px;
	font-weight: 200;
	font-weight: bold !important;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 20px;
    line-height: 1.65em;
    color: #000;
	background-color: #fff;
	background-image: none;
	border: 2px solid #000;
	border-radius: 0px;
}
.section {
	padding-bottom: 40px;
}
.btn-default{
	color: #000;
	border: 2px solid #000;
	background-color: transparent;
	font-size: 20px;
	font-weight: bold;
}
.btn-default:hover {
	color: #000;
	border: 2px solid #333;
	background-color: transparent;
}
.btn-primary{
	color: #000;
	border: 2px solid #000;
	background-color: transparent;
	font-size: 20px;
	font-weight: bold;
}
.btn-primary:hover {
	color: #000;
	border: 2px solid #333;
	background-color: transparent;
}
.container-fluid {
	padding-left: 0px;
	padding-right: 0px;
}
.form-container {
	padding-right: 20px;
	padding-left: 20px;
	max-width: 60%;
}
.text-justify {
	text-align: justify;
}
@media (min-width: 769px) {
	.no_pc {
		display: none !important;
	}
}
@media (max-width: 768px) {
	.form-container {
		max-width: 90%;
	}
	.no_mobile {
		display: none;
	}
}